@charset "UTF-8";

.fntMin {
  font-family: var(--fntMin);
}
.fntEN {
  font-family: var(--fntEN);
}

main#contents .lib-link__btn {
  font-size: 1rem;
}

.before-shadow::before {
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 12, .16);
}

/* header調整 */

:where(a.ico-before-dl):has(.txt):where(:where(a.ico-before-dl):has(.txt)[target=_blank]) :where(.txt):after,
:where(a.ico-before-mail):has(.txt):where(:where(a.ico-before-mail):has(.txt)[target=_blank]) :where(.txt):after {
  content: none !important;
}

@media (hover: hover) {
  .lib-header__outer.lib-header-BS02 .lib-nav__btn:hover {
    opacity: 0.7;
  }
}


@media print, screen and (min-width: 1200px) {
  .is-scroll .lib-header__outer.lib-header-BS02 .lib-induce__btn .txt {
    font-size: 0.875rem;
  }
}




.lib-hero__outer {
  /*border-bottom: 5px solid var(--MAIN);*/
  background-color: var(--MAIN);
  background-image: url(/dcms_media/image/pagetitle-bg.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}




@media print, screen and (min-width: 768px) {
  #wrapper:has(.lib-header-BS02) .lib-hero__outer {
    min-height: 185px;
  }
}


.lib-hero__title {
  color:var(--WHT);
  /*text-shadow: 2px 2px 5px rgba(255, 255, 255, .9), -2px 2px 5px rgba(255, 255, 255, .9), 2px -2px 5px rgba(255, 255, 255, .9), -2px -2px 5px rgba(255, 255, 255, .9);*/
}

.before-bg-main::before {
  background-color: var(--MAIN) !important;
}

.lib-indent__list.--image .thumb {
  overflow: visible;
}


.lib-breadcrumb__outer {
  background-color: var(--LMAIN);
}

/*
.lib-breadcrumb__list li a, .lib-breadcrumb__list li a[aria-current=location], .lib-breadcrumb__list li:after {
  color:var(--WHT);
}
*/


/* media */

@media print, screen and (min-width: 768px) {
  .media-relation__cover {
    flex-wrap: wrap;
  }
}


.lib-media__thumb .thumb {
  height: 130px;
  /*background: none;*/
}

@media print, screen and (min-width: 768px) {
  .lib-rss__001 .lib-rss__title {
    display: block;
  }
  .lib-rss__001 .lib-rss__title a {
    display: block;
  }
}


.lib-footer__outer .lib-footer__sns>li>a[target=_blank]::after {
  content:none !important;
}


.lib-footer__logo {
  max-width: 100%;
}


@media print, screen and (min-width: 768px) {
  .lib-cnt-018__col.border-left-md-main {
      border-left: var(--MAIN) 1px solid;
      border-bottom: none;
  }
}

.bg-top {
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}

.bg-center {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.bg-bottom {
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
}

@media print, screen and (min-width: 768px) and (max-width: 991.8px) {
  .bg-top.top-business {
    background-position: 45% top;
  }
}

.bg-lother .lib-title__outer.--typeD :where(.title),
.bg-lgry .lib-title__outer.--typeD :where(.title),
.bg-lmain .lib-title__outer.--typeD :where(.title),
.bg-lother.lib-title__outer.--typeD :where(.title),
.bg-lgry.lib-title__outer.--typeD :where(.title),
.bg-lmain.lib-title__outer.--typeD :where(.title) {
  border-color: var(--GRY);
}

.fntEn {
  font-family: var(--fntEN);
}


#tinymce .lib-fv-004 .lib-fv__thumb {
  display: inline-block;
}
#tinymce .custom-top-slide .lib-fv__thumb {
  height: auto;
}
#tinymce .lib-fv-004 .lib-fv__txtarea {
  width: 70%;
  left:15%;
}




/* top youtube */
.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  line-height: 0;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}

.swiper-pagination-bullet {
  background-color: var(--WHT) !important;
  border:1px solid var(--MAIN);
}
@media (hover: hover) {
  .swiper-pagination-bullet:hover {
    background-color: var(--MAIN) !important;
    opacity: 0.7 !important;
  }
}
.swiper-pagination-bullet-active {
  background-color: var(--MAIN) !important;
  border:1px solid var(--MAIN);
}

.bg-none {
  background: none !important;
}
.of-visible {
  overflow: visible !important;
}

  /*
  .lib-wrr-002__cover::after {
    content:"";
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    background-color: var(--WHT);
    z-index: -1;
  }
  .lib-wrr-002__cover.before-wht::before {
    background-color: #ffffff;
  }
  .lib-wrr-002__cover.before-acc::before {
    background-color: var(--ACC);
  }
  */


/* footer */
.lib-footer__sns > li > a.--fb.--line::before {
  content: "\ea16";
}



.w-7 {
  width: 7% !important;
}
.w-18 {
  width: 18% !important;
}

.bg-main .border-wht[class*=__btn].bg-wht {
  border-color: var(--WHT);
}

/*
.lib-fixed__close.before-main::before {
  color: var(--MAIN);
}
.lib-fixed__close.before-main:hover {
  background-color: var(--MAIN); 
}
.lib-fixed__close.before-main:hover::before {
  color: #ffffff;
}
*/
/*
.lib-footer__outer.lib-footer-BS01 .lib-footer__guidance>li~li:before {
  background-color: var(--DGRY);
}
*/

@media print, screen and (min-width: 992px) {
  .lib-footer__outer.lib-footer-BS01 .lib-footer__utility {
    background: var(--MAIN);
  }
  .lib-wide__outer:has(.lib-cnt-ride__outer):has(.flex-lg-row) {
      padding-right: unset !important;
  }
}


.lib-footer__sns>li>a {
  background-color: var(--MAIN);
  border-color: var(--MAIN);
}

@media (hover: hover) and (pointer:fine) {
  .lib-footer__sns>li>a:hover {
    color: var(--MAIN) !important;
    border-color: var(--MAIN) !important;
  }
}


@media print, screen and (max-width: 400px) {
  .lib-footer__guidance a {
      font-size: 2.8vw;
  }
}

/*
#tinymce .top-mv .d-block.d-md-none {
  display:block !important;
}
*/


/* MV */
@media print, screen and (min-width: 768px) {
  .top-mv .fs-h1 {
    font-size:min(5.5vw, 3.75rem);
  }
}

.top-mv {
  background-image: url(/dcms_media/image/top-mv-bg.webp);
  background-position: center;
  background-size: cover;
}

@media print, screen and (min-width: 768px) and (max-width: 991.8px) {
  .top-mv .container {
    max-width: 100%;
  }
}

@media print, screen and (min-width: 992px) {
  .top-mv .lib-fv__thumb {
      height: 600px;
  }
}
@media print, screen and (max-width: 991.8px) {
  .top-mv .lib-fv__thumb {
    height: 450px;
  }
}
@media print, screen and (max-width: 767.8px) {
  .top-mv .lib-fv__txtarea {
    position: relative;
  }
  .top-mv .lib-fv__thumb {
    height: auto;
  }
}



@media print, screen and (max-width: 991.8px) {
  .top-mv .fs-h4 {
    font-size: 1.25rem;
  }
}

@media print, screen and (max-width: 767.8px) {
  .top-mv .fs-h4 {
    font-size: min(4.5vw, 1.25rem);
  }
  .top-mv .lib-card__txtarea {
    align-items: center;
  }
}

@media print, screen and (min-width: 768px) {
  .top-mv .lib-fv__thumb img {
    position: absolute;
    bottom: -50px;
    left:40%;
    width: auto;
    height: calc(100% + 50px);
  }
}
@media print, screen and (max-width: 767.8px) {
  .top-mv .lib-fv__thumb img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 400px;
    width: 90%;
    height: auto;
    margin-bottom: -25px;
  }
}

.top-mv .mv-logo {
  width: 480px;
  max-width: 100%;
}
@media print, screen and (min-width: 768px) and (max-width: 991.8px) {
  .top-mv .mv-logo {
    max-width: 50%;
  }
}

.top-mv .mv-logo img {
  width: 100%;
  height: auto;
}

.top-mv .lib-card__txtarea:has(.lib-card__btn) .lib-card__inside {
  max-width: 100%;
}



@media print, screen and (max-width: 991px) {
 .lib-swiper__btn {
   top: unset!important;
   bottom: 0!important;
 }

}

#tinymce .top-mv .lib-fv__txtarea {
  width: 60%;
}

#tinymce .lib-fv-004 .lib-fv__thumb {
  display: inline-block;
}
#tinymce .custom-top-slide .lib-fv__thumb {
  height: auto;
}
#tinymce .lib-fv-004 .lib-fv__txtarea {
  width: 70%;
  left:15%;
}




@media print and (hover: hover) and (pointer: fine) {
  .text-link:hover {
    opacity: 0.7;
  }
}


@media print, screen and (max-width: 767.8px) {
  .justify-content-center > ul.row,
  .justify-content-center > ul.row {
    width: unset;
  }
  .justify-content-center > ul.row-cols-1 > * {
    width: unset;
  }
}


.lib-gallery__arr:after {
  display: inline-block;
  padding-top: .3em;
}
:where(.badge).bg-accent, :where(.chip).bg-accent {
  color: var(--DEF);
}